PDA

View Full Version : Interesting Question



TheAlienGus
04-10-2004, 01:03 PM
Alright, i've been curious about buying Lightwave 8 since last year this last week i finially decided to buy it, my girlfriend asked me a simple question about all these plug ins i have bought. This is a killer because honestly V 7 was the first time i ever owned or touched Lightwave, so i have no clue on this . . . she asked me: "Will all those plug in you have for Lightwave 7 work on Lightwave 8?" Specificially the Swift 3d plug in that lets you go from Lightwave to Flash . . . i have no idea if that'll work opn V 8. This is important because i do nothing but flash work for the most part. Anyone have any thoughts, i'd sure appriciate them.

ghopper
04-10-2004, 01:15 PM
I guess if some plugins won't work straight away, a patch or update will be delivered later by plugin developers.

theo
04-10-2004, 06:42 PM
My thought- If I was you Alien I would throw Lightwave and all of my software, my computer, and my girlfriend into a large shipping container and send the entire contents to Madagascar. That way if most of the plugins don't work it won't matter :D

mkiii
04-10-2004, 07:04 PM
If all else fails, you still have a copy of LW 7 to use them with. There's nothing stopping you using it as well as an install of 8. I still have 5.6 installed just in case of emergencies.

Original1
04-11-2004, 04:59 AM
yes indeed,
Lightwave 8 is not like your girlfriend you can have more than one on the go at once ,I usually run both versions in tandem for a few months.

but I know how you feel that used to be the exact same question I would get from my wife, useually meaning I had failed to spend the money on her.

TheAlienGus
04-11-2004, 09:19 AM
No way i just bought her a laptop, for the sole purpose of playing the Sims. That's it . . . :)

I'm not allowed to place anything on it :p

I guess my only option is to have both Versions on my Machine . . . until that one paticular Plug in comes out for 8. Icky . . .
Or i wait until it comes out, than upgrade.

Nemoid
04-11-2004, 01:48 PM
If all else fails, you still have a copy of LW 7 to use them with. There's nothing stopping you using it as well as an install of 8. I still have 5.6 installed just in case of emergencies.

It's the way to go for transition with software, always. also sometimes happens that debugged patchs in apps are added some day after release, so its always a good thing to have a copy of your previous rockin' solid version if some problem comes.:)


Originally posted by theo
My thought- If I was you Alien I would throw Lightwave and all of my software, my computer, and my girlfriend into a large shipping container and send the entire contents to Madagascar. That way if most of the plugins don't work it won't matter :D

ROFLMAO!!! :D